-- 基础信息
base_info = {
	group_id = 133308450
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 450002, monster_id = 28060401, pos = { x = -1856.161, y = 382.299, z = 4247.688 }, rot = { x = 0.000, y = 242.892, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 3, area_id = 26 },
	{ config_id = 450004, monster_id = 28060401, pos = { x = -1903.994, y = 380.065, z = 4158.666 }, rot = { x = 0.000, y = 90.454, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 2, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 450002, 450004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
